> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/olympics.md).

# Olympics

In the UOF Olympics is organized into stages. The sport id for Olympics is 30. Filtering the Sport ID in the end point "All available tournaments for a sport" it is possible to retrieve info related to the stage if of the Olympics as shown below:

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-21T15:24:39+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:30" name="Olympics"/>
    <tournaments>
      <tournament id="sr:stage:709894" name="Olympics, Beijing 2022" scheduled="2022-02-04T00:00:00+00:00" scheduled_end="2022-02-20T23:55:00+00:00">
        <sport id="sr:sport:30" name="Olympics"/>
        <category id="sr:category:215" name="Olympics"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

For more detailed info related to the stage if it possible to filter it in the summary or fixture end point as shown below.

```xml
<tournament_info generated_at="2021-10-21T15:25:51.817+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/tournament_info.xsd" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tournament id="sr:stage:709894" name="Olympics, Beijing 2022" scheduled="2022-02-04T00:00:00+00:00" scheduled_end="2022-02-20T23:55:00+00:00">
    <sport id="sr:sport:30" name="Olympics"/>
    <category id="sr:category:215" name="Olympics"/>
  </tournament>
  <coverage_info live_coverage="false"/>
</tournament_info>
```

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/olympics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
